weekly

rotate 4

create

mailfirst
mail log@klfree

include /etc/logrotate.d

/var/log/wtmp {
    monthly
    create 0664 root utmp
    rotate 0
    copy
}

/var/log/btmp {
    missingok
    monthly
    create 0664 root utmp
    rotate 0
}
